body {
	direction: rtl;
	unicode-bidi: embed;
	font-size: 18px;
}
.padded {padding-right:0;padding-left:40px;}
.footer .padded {padding-right:20px;}
.flag-wrapper ul li {float:left!important;}
ul {
    padding: 0 18px 0 0;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    display: inline-block;
	text-align:right!important;
	}
ul.circled, 
.widget_categories ul, 
.post-content ul,
aside ul {
    padding: 0;
    list-style: square;
	margin-right:17px;
	margin-left:0;
}
.close {
	float: left;
}
.pull-left {
	float: right !important;
}
.pull-right {
	float: left !important;
}
.navbar-brand, .col-services .icon, .latest-blog .post figure {
	float: right;
}
.col-services .icon, .latest-blog .post figure {
	margin-right: 0;
	margin-left: 20px;
}
.owl-carousel * {
	direction: ltr;
}
.owl-carousel .image-caption h3, .owl-carousel .image-caption span, .owl-carousel .image-caption p {
	direction: rtl !important;
}
.widget_ns_mailchimp input[type="submit"] {
	right: auto;
	left: 0;
}
.col-testimonials .arrow-box .quote {
	text-align: right;
}
.col-sm-8.content {
	float: right;
}
.progress.plain .bar {
	float: right;
}
.searchform .btn {
    left: 0px;
	}
.navbar-nav > li > a {
font-size: 19px;
	}
.navbar-nav > li > a {
    padding: 20px 44px 20px 0;
}
 

.inner {
    padding-top: 40px;
    padding-bottom: 40px;
}
.home .inner {
    padding-top: 70px;
}
.home h2 {
    font-size: 24px;
    line-height: 38px;
	    font-weight:bold;
    padding: 5px 2px 5px 2px;
	    border-bottom: 1px solid #DF212B!important;
}
.home h2 img {display:block; margin:0 auto}

@media (min-width: 1200px) {
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: right;
}
}

@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: right;
  }
  .search .grid-blog.col3 .post, .grid-blog.col2 .post {
    float: right;
}
  }
  @media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right;
  }
  .navbar-nav > li {
    float: right;
}
.navbar-nav > li:last-child a {padding-left:0!important;padding-right:24px!important;}
  }
  @media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: right;
  }